ab: abhāzu
ace: ačinu
ach: ačolu
ada: adangmu
ady: adigu
aa: afāru
afh: afrihili
af: afrikandu
agq: aghemu
ay: aimaru
ain: ainu
akk: akadiešu
ak: akanu
akz: Alabama
sq: albāņu
ale: aleutu
arq: 'Algerian Arabic'
ase: 'American Sign Language'
am: amharu
anp: angika
en: angļu
njo: 'Ao Naga'
ar: arābu
an: aragoniešu
arc: aramiešu
aro: Araona
arp: arapahu
arn: araukāņu
arw: aravaku
hy: armēņu
rup: aromūnu
frp: Arpitan
as: asamiešu
ast: astūriešu
asa: asu
en_US: 'ASV angļu'
cch: atsamu
hsb: augšsorbu
en_AU: 'Austrālijas angļu'
de_AT: 'Austrijas vācu'
frs: austrumfrīzu
awa: avadhu
av: avāru
ae: avesta
az: azerbaidžāņu
bfq: Badaga
ksf: bafiju
bfd: bafutu
bqi: Bakhtiari
ban: baliešu
be: baltkrievu
bm: bambaru
bax: bamumu
bjn: Banjar
eu: basku
bas: basu
ba: baškīru
bbc: 'Batak Toba'
bar: Bavarian
cu: baznīcslāvu
bej: bedžu
bal: beludžu
bem: bembu
bez: bena
bn: bengāļu
bew: Betawi
zxx: 'bez lingvistiska satura'
bho: bhodžpūru
bik: bikolu
byn: bilinu
bin: binu
my: birmiešu
bpy: Bishnupriya
bi: bišlamā
zbl: blissimbolika
brx: bodo
bs: bosniešu
bra: bradžiešu
brh: Brahui
pt_BR: 'Brazīlijas portugāļu'
br: bretoņu
bug: bugu
bg: bulgāru
bum: bulu
bua: burjatu
frc: 'Cajun French'
cps: Capiznon
dtp: 'Central Dusun'
esu: 'Central Yupik'
tzm: 'Centrālmarokas tamazīts'
qug: 'Chimborazo Highland Quichua'
tsi: cimšiāņu
ts: congu
tn: cvanu
shu: 'Čadas arābu'
ch: čamorru
ce: čečenu
cs: čehu
chb: čibču
ny: čičeva
rom: čigānu
chn: 'činuku žargons'
chp: čipevaianu
chr: čiroku
cho: čoktavu
chk: čūku
cv: čuvašu
dak: dakotu
da: dāņu
dar: dargu
dzg: dazu
del: delavēru
alt: dienvidaltajiešu
nr: dienvidndebelu
sma: dienvidsāmu
st: dienvidsotu
din: dinku
dyo: diola-fonjī
dyu: diūlu
dgr: dogribu
doi: dogru
dua: dualu
dz: dzongke
chg: džagatajs
za: džuanu
efi: efiku
arz: 'Egyptian Arabic'
egy: ēģiptiešu
pt_PT: 'Eiropas portugāļu'
es_ES: 'Eiropas spāņu'
eka: ekadžuku
elx: elamiešu
egl: Emilian
myv: erzju
eo: esperanto
ewo: evondu
ee: evu
ext: Extremaduran
fan: fangu
fat: fantu
phn: feniķiešu
fo: fēru
fj: fidžiešu
hif: 'Fiji Hindi'
fil: filipīniešu
nl_BE: flāmu
fon: fonu
gur: Frafra
fr: franču
fur: friūlu
ff: fulu
gaa: ga
gag: gagauzu
gay: gajo
gl: galisiešu
gan: 'Gan Chinese'
lg: gandu
gba: gbaju
gd: gēlu
gez: gēzu
aln: 'Gheg Albanian'
glk: Gilaki
gom: 'Goan Konkani'
bbj: gomalu
gon: 'gondu valodas'
gor: gorontalu
got: gotu
grb: grebo
kl: grenlandiešu
el: grieķu
ka: gruzīnu
gu: gudžaratu
guz: gusii
gn: gvaranu
hai: haidu
ht: haitiešu
hak: 'Hakka Chinese'
ha: hausu
haw: havajiešu
hz: hereru
hit: hetu
hil: hiligainonu
hi: hindi
ho: hirimotu
hmn: hmongu
nl: holandiešu
hr: horvātu
kho: hotaniešu
hup: hupu
iba: ibanu
ibb: ibibio
io: ido
et: igauņu
ig: igbo
ilo: iloku
smn: 'Inari sāmu'
id: indonēziešu
izh: Ingrian
inh: ingušu
ia: interlingva
ie: interlingve
iu: inuītu
ik: inupiaku
ga: īru
is: īslandiešu
it: itāļu
he: ivrits
sah: jakutu
jam: 'Jamaican Creole English'
yav: janbaņu
yao: jao
ja: japāņu
yap: japiešu
nn: jaunnorvēģu
jv: javiešu
ybb: jembu
jgo: jgo
yi: jidišs
yo: jorubu
jrb: jūdarābu
jpr: jūdpersiešu
jut: Jutish
kbd: kabardiešu
kab: kabilu
kea: kaboverdiešu
kac: kačinu
cad: kadu
kaj: kadži
kgp: Kaingang
cay: kajuga
kkj: kako
kln: kalendžīnu
xal: kalmiku
kam: kambu
en_CA: 'Kanādas angļu'
fr_CA: 'Kanādas franču'
kn: kannadu
yue: kantoniešu
kr: kanuru
kbl: kaņembu
krc: 'karačaju un balkāru'
kaa: karakalpaku
krl: karēļu
car: karību
ks: kašmiriešu
csb: kašubu
kcg: katabu
ca: katalāņu
kaw: kāvi
kk: kazahu
qu: kečvu
ken: Kenyang
kha: khasu
km: khmeru
xh: khosu
khw: Khowar
quc: kiče
cgg: kiga
ki: kikuju
kmb: kimbundu
krj: Kinaray-a
rw: kiņaruanda
ky: kirgīzu
gil: kiribatiešu
kiu: Kirmanjki
ebu: kjembu
nwc: 'klasiskā nevaru'
syc: 'klasiskā sīriešu'
tlh: klingoņu
ses: 'koiraboro senni'
khq: koiračiinī
kv: komiešu
koi: komiešu-permiešu
swb: komoru
bkm: komu
swc: 'Kongo svahili'
kg: kongu
kok: konkanu
cop: koptu
ko: korejiešu
kw: korniešu
co: korsikāņu
kfo: koru
kos: kosrājiešu
avk: Kotava
kpe: kpellu
cr: krī
ru: krievu
mus: krīku
crh: 'Krimas tatāru'
kri: Krio
gwi: kučinu
kum: kumiku
ku: kurdu
ckb: 'kurdu (Sorani)'
kru: kuruhu
kut: kutenaju
kj: kvaņamu
nmg: kvasio
ksh: 'Ķelnes vācu'
zh: ķīniešu
zh_Hant: 'ķīniešu tradicionālā'
zh_Hans: 'ķīniešu vienkāršotā'
lad: ladino
lkt: lakotu
lam: lambu
lah: landu
lag: langi
lo: laosiešu
ltg: Latgalian
es_419: 'Latīņamerikas spāņu'
la: latīņu
lv: latviešu
lzz: Laz
dsb: lejassorbu
nds: lejasvācu
lez: lezgīnu
en_GB: 'Lielbritānijas angļu'
lt: lietuviešu
lij: Ligurian
li: limburgiešu
ln: lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
loz: lozu
jbo: ložbans
lu: lubakatanga
lua: lubalulva
luy: luhju
lui: luisenu
lb: luksemburgiešu
smj: 'Luleo sāmu'
lun: lundu
luo: luo
lus: lušeju
mde: mabu
jmc: mačamu
mad: maduriešu
maf: mafu
mag: magahiešu
vmf: Main-Franconian
mai: maithili
mak: makasaru
kde: makonde
mgh: makua-meetto
mk: maķedoniešu
mg: malagasu
ml: malajalu
ms: malajiešu
dv: maldīviešu
mt: maltiešu
mdr: mandaru
man: mandingu
mnc: mandžūru
mni: manipūru
mi: maoru
mr: maratu
chm: mariešu
mh: māršaliešu
mwr: marvaru
mas: masaju
mfe: 'Maurīcijas kreolu'
mzn: Mazanderani
byv: medumbu
es_MX: 'Meksikas spāņu'
men: mendu
gv: meniešu
mwv: Mentawai
mer: meru
mgo: mgo
mic: mikmaku
nan: 'Min Nan Chinese'
min: minangkabavu
xmf: Mingrelian
mwl: mirandiešu
mye: mjenu
moh: mohauku
mdf: mokšu
ro_MD: moldāvu
mn: mongoļu
lol: mongu
ary: 'Moroccan Arabic'
mos: mosu
mua: mundangu
ar_001: 'mūsdienu standarta arābu'
ttt: 'Muslim Tat'
naq: nama
na: nauruiešu
nv: navahu
ng: ndongu
nap: neapoliešu
ne: nepāliešu
new: nevaru
und: 'nezināma valoda'
sba: ngambeju
nnh: ngjembūnu
yrl: Nheengatu
niu: niuāņu
tog: 'njasas tongu'
nia: njasu
nqo: nko
bss: nkosi
nog: nogaju
'no': norvēģu
nb: 'norvēģu bukmols'
nov: Novial
nus: nueru
nzi: nzemu
nym: ņamvezu
nyn: ņankolu
nyo: ņoru
oj: odžibvu
oc: oksitāņu
or: oriju
om: oromu
os: osetīnu
pfl: 'Palatine German'
pau: palaviešu
pi: pāli
pam: pampanganu
pa: pandžabu
pag: pangasinanu
pap: papjamento
pal: pehlevi
pdc: 'Pennsylvania German'
fa: persiešu
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pl: poļu
pon: ponapiešu
pnt: Pontic
pt: portugāļu
prg: Prussian
ps: puštu
raj: radžastāņu
rap: rapanuju
rar: rarotongiešu
rm: retoromāņu
fy: rietumfrīzu
rif: Riffian
rgn: Romagnol
rof: rombo
rtm: Rotuman
rug: Roviana
rwk: ruanda
ro: rumāņu
rn: rundu
rue: Rusyn
ssy: saho
root: sakne
sam: 'samārijas aramiešu'
saq: samburu
sm: samoāņu
sgs: Samogitian
sad: sandavu
sg: sango
sbp: sangu
sa: sanskrits
sat: santalu
zap: sapoteku
sc: sardīniešu
sas: sasaku
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
ceb: sebuāņu
sly: Selayar
sel: selkupu
ang: senangļu
goh: senaugšvācu
see: seneku
fro: senfranču
grc: sengrieķu
sga: senīru
non: sennorvēģu
peo: senpersu
pro: senprovansiešu
seh: senu
sr: serbu
sh: serbu-horvātu
srr: serēru
sei: Seri
scn: sicīliešu
ii: 'Sičuaņas ji'
sid: sidamu
bla: siksiku
szl: Silesian
sd: sindhu
si: singāļu
syr: sīriešu
sms: skoltsāmu
sco: skotu
den: sleivu
sk: slovāku
sl: slovēņu
sog: sogdiešu
xog: sogu
so: somāļu
fi: somu
snk: soninku
azb: 'South Azerbaijani'
es: spāņu
srn: sranantogo
zgh: 'standarta marokāņu berberu'
suk: sukumu
su: sundaniešu
sus: susu
sw: svahili
ss: svatu
ksb: šambalu
shn: šanu
chy: šejenu
shi: šilhu
sn: šonu
sux: šumeru
de_CH: 'Šveices augšvācu'
fr_CH: 'Šveices franču'
gsw: 'Šveices vācu'
tg: tadžiku
tl: tagalu
ty: taitiešu
dav: taitu
th: taju
tly: Talysh
ta: tamilu
trv: taroko
twq: tasavaku
tt: tatāru
te: telugu
tem: temnu
ter: tereno
teo: teso
tet: tetumu
bo: tibetiešu
ti: tigrinja
tig: tigru
tiv: tivu
tli: tlinkitu
tkl: tokelaviešu
tpi: tokpisins
to: tongiešu
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tmh: tuaregu
tcy: Tulu
tum: tumbuku
aeb: 'Tunisian Arabic'
tk: turkmēņu
tr: turku
ota: 'turku osmaņu'
tru: Turoyo
tvl: tuvaliešu
tyv: tuviešu
tw: tvī
udm: udmurtu
uga: ugaritiešu
ug: uiguru
uk: ukraiņu
umb: umbundu
hu: ungāru
ur: urdu
uz: uzbeku
de: vācu
mul: 'vairākas valodas'
vai: vaju
wal: valamu
wae: 'Vallisas vācu'
wa: valoņu
war: varaju
was: vašo
osa: važāžu
cy: velsiešu
ve: vendu
vec: Venetian
vep: Veps
enm: vidusangļu
gmh: vidusaugšvācu
frm: vidusfranču
dum: vidusholandiešu
mga: vidusīru
vi: vjetnamiešu
vo: volapiks
wo: volofu
vro: Võro
vot: votu
vun: vundžo
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
dje: zarmu
zza: zazaki
zea: Zeelandic
zen: zenagu
frr: ziemeļfrīzu
nd: ziemeļndebelu
se: ziemeļsāmu
nso: ziemeļsotu
gbz: 'Zoroastrian Dari'
zu: zulu
zun: zunju
sv: zviedru
